## mauve 20081012-0ubuntu1

=== debian/changelog ===
mauve (20081012-0ubuntu1) intrepid; urgency=low

  * Update from CVS.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Oct 2008 09:54:17 +0000

mauve (20080616-1) unstable; urgency=low

  * Update from CVS.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Jun 2008 16:29:03 +0200

mauve (20080305-1) unstable; urgency=low

  * Initial release.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Mar 2008 10:52:52 +0000
