=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build: build-stamp
build-stamp:
	dh_testdir
#	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
#	$(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
#	$(MAKE) DESTDIR=$(CURDIR)/debian/mauve install
	mkdir -p debian/mauve/usr/src/mauve
	cp -a $(filter-out debian, $(wildcard .??* *)) \
		debian/mauve/usr/src/mauve/
	tar -c -f $(CURDIR)/debian/mauve/usr/src/mauve.tar.gz \
		-C debian/mauve/usr/src mauve
	rm -rf debian/mauve/usr/src/mauve

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README README.PKITS
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
