## mauve 20081012-1

=== debian/changelog ===
mauve (20081012-1) unstable; urgency=low

  * Update from CVS.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Oct 2008 09:54:17 +0000
