=== debian/control ===
Source: mauve
Section: devel
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.3

Package: mauve
Architecture: all
Depends: java-gcj-compat-dev | java-sdk
Recommends: libecj-java
Description: free test suite for the Java Class libraries
 Mauve is intended to test several different varieties of the
 libraries.  For instance, it will contain tests that are specific to
 a particular JDK version.  Tags in the test files help the test
 framework decide which tests should or should not be run against a
 given runtime.
