## mauve 20090924

=== debian/changelog ===
mauve (20090924-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Change Depends: default-jdk-dev -> default-jdk.
  * Add Homepage header.
  * Update Standards-Version: 3.9.2.
  * Import package into git.debian.org and add Vcs-* headers.

 -- Torsten Werner <twerner@debian.org>  Thu, 22 Sep 2011 22:01:22 +0200

mauve (20090924-1) unstable; urgency=low

  * Update from CVS.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Apr 2010 23:09:27 +0200
