=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	mkdir -p debian/mauve/usr/src/mauve
 	cp -a $(filter-out debian, $(wildcard .??* *)) \
 		debian/mauve/usr/src/mauve/
-	tar -c -f $(CURDIR)/debian/mauve/usr/src/mauve.tar.gz \
+	tar -c --gzip -f $(CURDIR)/debian/mauve/usr/src/mauve.tar.gz \
 		-C debian/mauve/usr/src mauve
 	rm -rf debian/mauve/usr/src/mauve
