## mauve 20120103

=== debian/changelog ===
mauve (20120103-1) unstable; urgency=low

  * Update from CVS.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Jan 2012 16:30:20 +0100
