=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7), autotools-dev
+Standards-Version: 3.9.2
+Homepage: http://sourceware.org/mauve/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mauve.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/mauve.git
 
 Package: mauve
 Architecture: all
-Depends: java-gcj-compat-dev | java-sdk
+Depends: default-jdk | java-sdk, ${misc:Depends}
 Recommends: libecj-java
 Description: free test suite for the Java Class libraries
  Mauve is intended to test several different varieties of the
