=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 #	$(MAKE)
@@ -21,7 +23,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 #	$(MAKE) DESTDIR=$(CURDIR)/debian/mauve install
 	mkdir -p debian/mauve/usr/src/mauve
