## mauve 20140821

=== debian/changelog ===
mauve (20140821-3) unstable; urgency=medium

  * Team upload.

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #778274)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Mar 2015 14:00:04 +0100

mauve (20140821-2) unstable; urgency=medium

  * Team upload.

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #778274)

  [ Emmanuel Bourg ]
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Feb 2015 10:49:48 +0100

mauve (20140821-1) unstable; urgency=medium

  * Update from CVS.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Aug 2014 09:19:09 +0200
