=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/mauve.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/mauve.git
 Homepage: http://sourceware.org/mauve/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mauve.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/mauve.git
 
 Package: mauve
 Architecture: all
