=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
 
 build: build-stamp
 build-arch: build-stamp
@@ -29,8 +30,13 @@
 	mkdir -p debian/mauve/usr/src/mauve
 	cp -a $(filter-out debian, $(wildcard .??* *)) \
 		debian/mauve/usr/src/mauve/
-	tar -c --gzip -f $(CURDIR)/debian/mauve/usr/src/mauve.tar.gz \
-		-C debian/mauve/usr/src mauve
+	cd debian/mauve/usr/src && \
+		# Don't try and include ourselves in our own tarball \
+		find -not -name mauve.tar.gz -and -not -type d -print0 | \
+		LC_ALL="C" sort --zero-terminated | \
+		GZIP="-9n" tar --create --gzip --null --files-from=- \
+			--file $(CURDIR)/debian/mauve/usr/src/mauve.tar.gz \
+			--mtime="$(BUILD_DATE)"
 	rm -rf debian/mauve/usr/src/mauve
 
 # Build architecture-independent files here.
