## mauve 20161030

=== debian/changelog ===
mauve (20161030-1) unstable; urgency=medium

  * Update from CVS.
  * Bump debhelper and standards versions.
  * Make the build reproducible (Reiner Herrmann). Closes: #803585.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Oct 2016 19:28:33 +0200
