=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,7 @@
 		LC_ALL="C" sort --zero-terminated | \
 		GZIP="-9n" tar --create --gzip --null --files-from=- \
 			--file $(CURDIR)/debian/mauve/usr/src/mauve.tar.gz \
+			--mode=go=rX,u+rw,a-s \
 			--mtime="$(BUILD_DATE)"
 	rm -rf debian/mauve/usr/src/mauve
